<?php
    
    include"lib/fungsi_indotgl.php";
    include"lib/all_function.php";
    include"lib/fungsi_sqltgl.php";
    if(isset($_GET['mod']))
    {
        $mod = $_GET['mod']; //modul yang akan ditampilkan
        if ($mod == "home") {
            include"dashboard.php";
        }
        elseif($mod == "absen")
        {
            include"absen.php";
        }   
        elseif($mod == "user")
        {
            include"mod/data_master/user/user.php";
        }        
        elseif($mod == "menu")
        {
            include"mod/menu/menu.php";
        }
        elseif($mod == "modul")
        {
            include"mod/modul/modul.php";
        }
        elseif($mod == "pegawai")
        {
            include"mod/data_master/pegawai/pegawai.php";
        }
        elseif($mod == "kategori_jenis_pekerjaan")
        {
            include"mod/data_master/kategori_jenis_pekerjaan/kategori_jenis_pekerjaan.php";
        }
        elseif($mod == "jenis_pekerjaan")
        {
            include"mod/data_master/jenis_pekerjaan/jenis_pekerjaan.php";
        }
        elseif($mod == "proses")
        {
            include"mod/data_master/proses/proses.php";
        }
        elseif($mod == "unit")
        {
            include"mod/data_master/unit/unit.php";
        }
        elseif($mod == "project")
        {
            include"mod/data_master/project/project.php";
        }
        elseif($mod == "work_order")
        {
            include"mod/produksi/work_order/work_order.php";
        }
        elseif($mod == "consumable")
        {
            include"mod/data_master/consumable/consumable.php";
        }
        elseif($mod == "material")
        {
            include"mod/data_master/material/material.php";
        }
        elseif($mod == "sisa_potong")
        {
            include"mod/data_master/sisa_potong/sisa_potong.php";
        }
        elseif($mod == "jabatan")
        {
            include"mod/data_master/jabatan/jabatan.php";
        }
        elseif($mod == "komponen_hpp")
        {
            include"mod/data_master/komponen_hpp/komponen_hpp.php";
        }
        elseif($mod == "manpower")
        {
            include"mod/data_master/manpower/manpower.php";
        }
        elseif($mod == "customer")
        {
            include"mod/data_master/customer/customer.php";
        }
        elseif($mod == "additional_work")
        {
            include"mod/data_master/additional_work/additional_work.php";
        }
        elseif($mod == "penerimaan_material")
        {
            include"mod/produksi/penerimaan_material/penerimaan_material.php";
        }
        elseif($mod == "surat_intruksi_kerja")
        {
            include"mod/produksi/surat_intruksi_kerja/surat_intruksi_kerja.php";
        }
        elseif($mod == "laporan_kerja_harian")
        {
            include"mod/produksi/laporan_kerja_harian/laporan_kerja_harian.php";
        }
        elseif($mod == "surat_jalan")
        {
            include"mod/produksi/surat_jalan/surat_jalan.php";
        }
        elseif($mod == "timeline_report")
        {
            include"mod/produksi/timeline_report/timeline_report.php";
        }
        elseif($mod == "komponen")
        {
            include"mod/produksi/stok_opname_komponen/stok_opname_komponen.php";
        }
        elseif($mod == "material_mentah")
        {
            include"mod/produksi/stok_opname_material_mentah/stok_opname_material_mentah.php";
        }
        elseif($mod == "material_jadi")
        {
            include"mod/produksi/stok_opname_material_jadi/stok_opname_material_jadi.php";
        }
        elseif ($mod == "laporan") {
            include 'mod/produksi/laporan/laporan.php';
        }
        elseif ($mod == "tingkat_desain") {
            include 'mod/data_master/tingkat_desain/tingkat_desain.php';
        }
        elseif ($mod == "retensi") {
            include 'mod/keuangan/retensi/retensi.php';
        }
        elseif($mod == "kontraktor")
        {
            include"mod/data_master/kontraktor/kontraktor.php";
        }
        elseif($mod == "gudang")
        {
            include"mod/produksi/gudang/gudang.php";
        }
        elseif($mod == "stok")
        {
            include"mod/produksi/stok/stok.php";
        }
        elseif($mod == "logistik")
        {
            include"mod/produksi/logistik/logistik.php";
        }
        elseif($mod == "opname_mandor")
        {
            include"mod/produksi/opname_mandor/opname_mandor.php";
        }
        elseif($mod == "quotation")
        {
            include"mod/produksi/quotation/quotation.php";
        }
        elseif($mod == "gudang_qa")
        {
            include"mod/produksi/gudang_qa/gudang_qa.php";
        }
        elseif($mod == "stok_qa")
        {
            include"mod/produksi/stok_qa/stok_qa.php";
        }
        elseif($mod == "logistik_qa")
        {
            include"mod/produksi/logistik_qa/logistik_qa.php";
        }
        elseif($mod == "order_bangun")
        {
            include"mod/produksi/order_bangun/order_bangun.php";
        }
        elseif($mod == "spk")
        {
            include"mod/produksi/spk/spk.php";
        }
        elseif($mod == "pembayaran_kontraktor")
        {
            include"mod/produksi/pembayaran_kontraktor/pembayaran_kontraktor.php";
        }
        elseif($mod == "app_pesanan")
        {
            include"mod/approval/pesanan/pesanan.php";
        }
        elseif($mod == "app_spk")
        {
            include"mod/approval/spk/spk.php";
        }
        elseif($mod == "app_opname_mandor")
        {
            include"mod/approval/opname_mandor/opname_mandor.php";
        }
        elseif($mod == "kategori_operational")
        {
            include"mod/data_master/kategori_operational/kategori_operational.php";
        }
        elseif($mod == "item_ca_kantor")
        {
            include"mod/data_master/item_ca_kantor/item_ca_kantor.php";
        }
        elseif($mod == "bank")
        {
            include"mod/data_master/bank/bank.php";
        }
        elseif($mod == "jenis_pembayaran")
        {
            include"mod/data_master/jenis_pembayaran/jenis_pembayaran.php";
        }
        elseif($mod == "supplier")
        {
            include"mod/data_master/supplier/supplier.php";
        }
        elseif($mod == "marketing")
        {
            include"mod/data_master/marketing/marketing.php";
        }
        elseif($mod == "tukang")
        {
            include"mod/data_master/tukang/tukang.php";
        }
        elseif($mod == "barang")
        {
            include"mod/data_master/barang/barang.php";
        }
        elseif($mod == "item_ca_proyek")
        {
            include"mod/data_master/item_ca_proyek/item_ca_proyek.php";
        }
        elseif($mod == "kategori_biaya_proyek")
        {
            include"mod/data_master/kategori_biaya_proyek/kategori_biaya_proyek.php";
        }
        elseif($mod == "item_biaya_proyek")
        {
            include"mod/data_master/item_biaya_proyek/item_biaya_proyek.php";
        }
        elseif($mod == "ca_opaerasional")
        {
            include"mod/keuangan/ca_opaerasional/ca_opaerasional.php";
        }
        elseif($mod == "piutang")
        {
            include"mod/keuangan/piutang/piutang.php";
        }
        elseif($mod == "fee_marketing")
        {
            include"mod/keuangan/marketing/marketing.php";
        }
        elseif($mod == "ca_proyek")
        {
            include"mod/keuangan/ca_proyek/ca_proyek.php";
        }
        elseif($mod == "app_ca_op")
        {
            include"mod/approval/ca_op/ca_op.php";
        }
        elseif($mod == "app_piutang")
        {
            include"mod/approval/piutang/piutang.php";
        }
        elseif($mod == "saldo")
        {
            include"mod/keuangan/saldo/saldo.php";
        }
        elseif($mod == "app_ca_proyek")
        {
            include"mod/approval/ca_proyek/ca_proyek.php";
        }
        elseif($mod == "timeline_pembayaran")
        {
            include"mod/timeline/pembayaran/pembayaran.php";
        }
        elseif($mod == "timeline_unit")
        {
            include"mod/timeline/unit/unit.php";
        }
        elseif($mod == "profiling")
        {
            include"mod/timeline/profiling/profiling.php";
        }
        elseif($mod == "absensi")
        {
            include"mod/absensi/absensi.php";
        }
        elseif($mod == "laporan_absensi")
        {
            include"mod/absensi/laporan_absensi.php";
        }
        elseif($mod == "rincian_proyek")
        {
            include"mod/timeline/rincian_proyek/rincian_proyek.php";
        }
        elseif($mod == "returpenjualan")
        {
            include"mod/apotek/retur/retur_penjualan.php";
        }
        elseif($mod == "returpembelian")
        {
            include"mod/apotek/retur/retur_pembelian.php";
        }
        elseif($mod == "laporan")
        {
            include"mod/apotek/laporan/laporan.php";
        }
        elseif($mod == "lappenjualan")
        {
            include"mod/apotek/laporan/lappenjualan.php";
        }
        elseif($mod == "lappembelian")
        {
            include"mod/apotek/laporan/lappembelian.php";
        }
        elseif($mod == "rekammedis")
        {
            include"mod/rekam_medis/rekam_medis.php";
        }
        elseif($mod == "jasa")
        {
            include"mod/apotek/data_master/jasa/jasa.php";
        }
        elseif($mod == "kelompok_akun")
        {
            include"mod/keuangan/kelompok_akun/kelompok_akun.php";
        }
        elseif($mod == "identitas")
        {
            include"mod/sistem/identitas.php";
        }
        elseif($mod == "setting_absensi")
        {
            include"mod/sistem/setting_absensi.php";
        }
        elseif($mod == "group")
        {
            include"mod/sistem/group.php";
        }
        elseif($mod == "laporan_user")
        {
            include"mod/sistem/laporan_user.php";
        }
        elseif($mod == "pos_akun")
        {
            include"mod/keuangan/pos_akun/pos_akun.php";
        }
        elseif($mod == "akun")
        {
            include"mod/keuangan/akun/akun.php";
        }
        elseif($mod == "laporan_neraca")
        {
            include"mod/keuangan/laporan/laporan_neraca.php";
        }
        elseif($mod == "laba_rugi")
        {
            include"mod/keuangan/laporan/laba_rugi.php";
        }
        elseif($mod == "jurnal_singkat")
        {
            include"mod/keuangan/laporan/jurnal_singkat.php";
        }
        elseif($mod == "jurnal_keuangan")
        {
            include"mod/keuangan/laporan/jurnal_keuangan.php";
        }
        elseif($mod == "laporan_jurnal_keuangan")
        {
            include"mod/keuangan/laporan/laporan_jurnal_keuangan.php";
        }
        elseif($mod == "laporan_buku_besar")
        {
            include"mod/keuangan/laporan/laporan_buku_besar.php";
        }
        elseif($mod == "po")
        {
            include"mod/apotek/transaksi/po/po.php";
        }
        elseif($mod == "pembayaran_hutang")
        {
            include"mod/apotek/utilitas/pembayaran_hutang/pembayaran_hutang.php";
        }
         elseif($mod == "pembayaran_piutang")
        {
            include"mod/apotek/utilitas/pembayaran_piutang/pembayaran_piutang.php";
        }
        elseif($mod == "pembayaran_konsinyasi")
        {
            include"mod/apotek/utilitas/pembayaran_konsinyasi/pembayaran_konsinyasi.php";
        }
        elseif($mod == "ubah_harga")
        {
            include"mod/apotek/utilitas/ubah_harga/ubah_harga.php";
        }
        elseif($mod == "stok_opname")
        {
            include"mod/apotek/utilitas/stok_opname/stok_opname.php";
        }
        elseif($mod == "stok_opname_konsinyasi")
        {
            include"mod/apotek/utilitas/stok_opname/stok_opname_konsinyasi.php";
        }
        elseif($mod == "perubahan_harga")
        {
            include"mod/apotek/laporan_master/perubahan_harga_obat/perubahan_harga.php";
        }
        elseif($mod == "stok_obat")
        {
            include"mod/apotek/laporan_master/stok/stok_obat.php";
        }
        elseif($mod == "obat_habis")
        {
            include"mod/apotek/laporan_master/stok/obat_habis.php";
        }
        elseif($mod == "obat_expired")
        {
            include"mod/apotek/laporan_master/stok/obat_expired.php";
        }
        elseif($mod == "laporan_ca")
        {
            include"mod/laporan/laporan_ca.php";
        }
        elseif($mod == "laporan_ca_proyek")
        {
            include"mod/laporan/laporan_ca_proyek.php";
        }
        elseif($mod == "laporan_qa")
        {
            include"mod/laporan/laporan_qa.php";
        }
        elseif($mod == "laporan_opname_mandor")
        {
            include"mod/laporan/laporan_opname_mandor.php";
        }
        elseif($mod == "laporan_pembayaran_vendor")
        {
            include"mod/laporan/laporan_pembayaran_vendor.php";
        }
        elseif($mod == "laporan_stok_opname")
        {
            include"mod/laporan/laporan_stok_opname.php";
        }
        elseif($mod == "laporan_pembayaran_konsinyasi")
        {
            include"mod/apotek/laporan_transaksi/obat/laporan_pembayaran_konsinyasi.php";
        }
        elseif($mod == "laporan_data_penjualan")
        {
            include"mod/apotek/laporan_transaksi/penjualan/laporan_data_penjualan.php";
        }
        elseif($mod == "laporan_retur_penjualan")
        {
            include"mod/apotek/laporan_transaksi/penjualan/laporan_retur_penjualan.php";
        }
        elseif($mod == "laporan_obat_laris")
        {
            include"mod/apotek/laporan_transaksi/obat/obat_laris.php";
        }
        elseif($mod == "laporan_pembayaran_piutang")
        {
            include"mod/apotek/laporan_transaksi/penjualan/laporan_pembayaran_piutang.php";
        }
        elseif($mod == "laporan_tuslah_embalase")
        {
            include"mod/apotek/laporan_transaksi/penjualan/laporan_tuslah_embalase.php";
        }
        elseif($mod == "laporan_penjualan_item")
        {
            include"mod/apotek/laporan_transaksi/penjualan/laporan_penjualan_item.php";
        }
        elseif ($mod == "coba") {
            include"coba.php";
        }elseif ($mod == "coba1") {
            include"coba1.php";
        }elseif ($mod == "cobastok") {
            include"cobastok.php";
        }elseif ($mod == "stokbatch") {
            include"stokbatch.php";
        }

    }
    else
    {
        header("location:index.php");
    }
    $date = date("Y-m-d");
?>